#page
{
	/*min-width:768px;*/
	min-width:0;
}
	@media screen and (max-width: 620px)
	{
		#page
		{
			padding-top:110px;
		}
	}
.centerWrapper
{
	width:auto;
	margin:0 10px;
}
#wrapper
{
	width:auto;
	margin:0 10px;
}

/***Header***/

header
{
	
}

	/***Top menu***/

		header nav .item
		{
			font-size:14px;
		}
		header nav .separator
		{
			/*width:13%;*/
		}
		header nav .left,
		header nav .right
		{
			width:349px;
		}
		header nav .item
		{
			font-size:16px;
		}
		
		@media screen and (max-width: 940px)
		{
			header nav .left,
			header nav .right
			{
				width:289px;
			}
			header nav .item
			{
				font-size:14px;
			}
			header nav .separator
			{
				width:28px;
			}
		}
		@media screen and (max-width: 820px)
		{
			header #logo
			{
				width:160px;
				margin-left:-80px;
			}
			header nav .gap
			{
				width:160px;
			}
		}
		@media screen and (max-width: 780px)
		{
			/*header
			{
				height:132px;
				background-position:left 84px;
			}
			header #logo
			{
				width:140px;height:109px;
				margin-left:-70px;
				background-size:90px 94px;
				background-position:center 10px;
			}
				header nav .gap
				{
					width:140px;
				}
			header nav .item
			{
				font-size:12px;
				font-weight:600;
			}
			header nav .left,
			header nav .right
			{
				width:256px;
			}*/
			
			header #logo
			{
				left:0;
				margin-left:0;
			}
				header nav
				{
					text-align:left;
				}
				header nav .gap
				{
					 width: 28px;
					 background: url("pictos/menu-separator.png") no-repeat scroll center center rgba(0, 0, 0, 0);
					 vertical-align:middle;
					 display:none;
				}
				header nav .separator
				{
					display:none;
				}
					header nav a.item
					{
						margin-left:18px;
					}
						header nav a.item.first
						{
							margin-left:0;
						}
				header nav .left,
				header nav .right
				{
					width:auto;
				}
					
					header nav .left
					{
						padding-left:152px;
					}
					header nav .item
					{
						font-size:12px;
					}
		}
		@media screen and (max-width: 620px)
		{
			header
			{
				height:auto;
				background:none;
				padding-bottom:1px;
				z-index:100;
				position:fixed;
				width:100%;
				left:0;top:0;
				background-color:white;
				overflow-y:auto;
				max-height:100%;
			}
				
				header .centerWrapper
				{
					padding-top:73px;
					margin:0;
				}
					header #logo
					{
						left:10px;top:8px;
						margin-left:0;
						background-color:transparent;
						background-size:100% 100%;
						width:88px;height:91px;
						background-position:center center;
						position:absolute;
					}
					header .icons
					{
						margin-right:6px;
						top:19px;
					}
					header nav
					{
						padding-top:0;
						background-color:black;
						overflow:hidden;
						height:36px;
					}
						header nav.open
						{
							height:auto;
						}
					header #showMenu_btn
					{
						display:block;
						text-align:center;
						width:auto;
						line-height:36px;
						color:white;
						font-size:16px;
						font-weight:600;
						border-bottom:1px solid white;
						letter-spacing:1px;
						margin-left:0;
						text-transform:uppercase;
						cursor:pointer;
					}
					header nav .left
					{
						padding-left:0;
					}
					header nav .left,
					header nav .right
					{
						width:auto;
					}
					header nav .item
					{
						height:auto;
						display:block;
					}
						header nav a.item:hover,
						header nav a.item.active
						{
							background-color:#90DFE2;
							color:black;
						}
					header nav .item.gap
					{
						display:none;
					}
					header nav .item.separator
					{
						display:none;
					}
					header nav .item.hasSubMenu
					{
						height:auto;
						background:none;
					}
						header nav .submenu,
						header nav .submenu.hidden
						{
							display:block;
							width:auto;height:0;
							position:relative;
							left:0;top:0;
							opacity:1!important;
							border:none;
							overflow:hidden;
						}
							header nav .item.hasSubMenu.open .submenu,
							header nav .item.hasSubMenu.open .submenu.hidden
							{
								height:auto;
							}
							header nav .submenu.hidden .linksWrapper
							{
								opacity:1!important;
							}
								header nav .submenu a
								{
									line-height:36px;
									height:36px;
									background-color:white;
									border-bottom:1px solid black;
									letter-spacing:1px;
								}
									header nav .submenu a:first-child,
									header nav .submenu a:last-child
									{
										padding:0;
									}
					header nav a.item
					{
						display:block;
						text-align:center;
						width:auto;
						line-height:36px;
						color:white;
						/*margin:0 10px;*/
						font-size:16px;
						font-weight:600;
						border-bottom:1px solid white;
						letter-spacing:1px;
						margin-left:0;
					}
						header nav a.last
						{
							border-bottom:none;
						}
						header nav a.mobileOnly
						{
							display:block;
						}
					header .icons .icon
					{
						width:40px;height:40px;
						background-size:100% 200%;
					}
		}
		
		/*
		@media screen and (max-width: 768px)
		{
			header
			{
				height:132px;
				background-position:left 84px;
			}
			header #logo
			{
				width:140px;height:109px;
				margin-left:-70px;
				background-size:90px 94px;
				background-position:center 10px;
			}
			header nav
			{
				padding-top:58px;
			}
			header nav .left,
			header nav .right
			{
				width:220px;
			}
			header nav .item
			{
				font-size:12px;
			}
			header nav .gap
			{
				width:140px;
			}
			header nav .separator
			{
				background-size:5px 7px;
				width:18px;
			}
		}
		
		*/
		
#topBanner
{
	height:auto;
}
	#topBanner img
	{
		width:100%;
	}

/***Footer*/

footer
{
	
}

	@media screen and (max-width: 600px)
	{
		
		footer .content
		{
			height:auto;
			padding-bottom:20px;
		}
		
	}

	footer #shops
	{
		margin-left:26px;
		/*width:30.61224489795918%;
		margin-right:3.97959183673469%;*/
		width:240px;
		margin-right:48px;
	}
		footer #shops .text
		{
			margin-left:49px;
		}
		footer #shops img
		{
			width:100%;
		}
		footer #shops .previous,
		footer #shops .next
		{
			top:113px;
		}
		footer #shops .slider
		{
			height:236px;
		}
	
	@media screen and (max-width: 900px)
	{
		footer #shops
		{
			width:200px;
		}
		
			footer #shops .text strong
			{
				font-size:14px;
			}
		
	}
	@media screen and (max-width: 600px)
	{
		footer #shops
		{
			float:none;
			margin-right:0;
		}
	}
	
	/*Newsletter*/
	
	@media screen and (max-width: 600px)
	{
		
		footer #shops
		{
			width:300px;
			margin:0 auto;
		}
			footer #shops .slider
			{
				height:268px;
			}
			footer #shops .text
			{
				position:relative;
				left:0;top:0;
				margin-left:0;
			}
		footer #newsletter
		{
			float:none;
			width:238px;
			margin:0 auto;
			
		}
		
	}
	
	/*Facebook*/
	
	
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style]
	{
	  width: 100% !important;
	}
	@media screen and (max-width: 860px)
	{
		footer #facebook
		{
			display:none;
		}
			.fb-comments, .fb-comments iframe[style]
			{
				width: 100% !important;
			}
		
	}

	@media screen and (max-width: 600px)
	{
		
		footer #facebookMini
		{
			/*display:block;
			width:200px;height:320px;*/
		}
		
	}
	
	/***Aside***/
	
	#coupsDeCoeur .item .details
	{
		padding-top:15px;
	}
		#coupsDeCoeur .item .details p
		{
			width:80%;
		}
	
	@media screen and (max-width: 600px)
	{
		#coupsDeCoeur .item .details
		{
			padding-top:10px;
		}
			#coupsDeCoeur .item .details .brand
			{
				font-size:16px;
				margin-bottom:5px;
				line-height:1.2em;
			}
			#coupsDeCoeur .item .details .title
			{
				font-size:14px;
				line-height:1.2em;
			}
	}
	
/***Aside***/



/***Home***/

	/***Top slider***/
	
	#homeSlider
	{
		height:0;
		margin:0;
		width:auto;
		padding-bottom:41.93877551020408%;
		background-size:100% 100%;
	}
	
	@media screen and (max-width: 860px)
	{
		#homeSlider .textWrapper
		{
			width:246px;
		}
			#homeSlider .title span
			{
				font-size:14px;
				line-height:2.47em;
				height:auto;
			}
			#homeSlider .subtitle
			{
				font-size:14px;
				line-height:1.470588235294118em;
			}
			#homeSlider .link
			{
				font-size:14px;
				line-height:2.17em;
			}
	}
	@media screen and (max-width: 760px)
	{
		#homeSlider .title span,
		#homeSlider .subtitle,
		#homeSlider .link
		{
			font-size:13px;
			letter-spacing:0;
		}
		#homeSlider .subtitle
		{
			font-weight:600;
		}
	}
	@media screen and (max-width: 700px)
	{
		#homeSlider .title span
		{
			line-height:2.1em;
			padding:0 10px;
		}
	}
	@media screen and (max-width: 660px)
	{
		#homeSlider .subtitle
		{
			display:none;
		}
	}
	
	.homeTopSlider
	{
		width:auto;height:auto;
	}
		#homeSlider .slide,
		#homeSlider .dummySlide
		{
			background-size:100% 100%;
		}
		#homeSlider .previous
		{
			left:0;
		}
		#homeSlider .next
		{
			right:0;
		}
		#homeSlider .textWrapper
		{
			right:4.08163265306122%;
			top:9.75609756097561%;
		}
		
	/***Titles***/
	
	@media screen and (max-width: 780px)
	{
		.home #coupsDeCoeur .bigTitleWrapper .title,
		.home #aLaUne .title,
		.home #decouvrezEgalement .bigTitleWrapper .title
		{
			font-size:34px;
			padding-top:24px;
			
		}
	}
	
	/***A la une***/
	
	.home #aLaUne
	{
		margin-right:2.04081632653061%;
	}
	.home #aLaUne,
	.home #coupsDeCoeur
	{
		width:48.97959183673469%;
		height:auto;
	}
	.home #aLaUne .overflow
	{
		height:0;
		padding-bottom:83.33333333333333%;
	}
		.home #aLaUne .wrapper
		{
			height:100%;
		}
			.home #aLaUne .item
			{
				height:100%;
			}
				.home #aLaUne .item img
				{
					height:100%;
				}
				#aLaUne .text
				{
					bottom:9.25%;
				}
					#aLaUne .text span
					{
						margin-bottom:2.5%;
					}
				@media screen and (max-width: 900px)
				{
					#aLaUne .text span
					{
						font-size:18px;
						line-height:39px;
						height:39px;
					}
				}
				@media screen and (max-width: 780px)
				{
					#aLaUne .text span
					{
						font-size:16px;
						line-height:35px;
						height:35px;
					}
				}
				@media screen and (max-width: 700px)
				{
					#aLaUne .text span
					{
						font-size:14px;
						line-height:30px;
						height:30px;
					}
				}
				@media screen and (max-width: 620px)
				{
					#aLaUne .text span
					{
						font-size:12px;
						line-height:26px;
						height:26px;
					}
				}
				@media screen and (max-width: 540px)
				{
					#aLaUne .text span
					{
						font-size:11px;
						line-height:24px;
						height:24px;
					}
				}
					
	/***Coups de coeur***/
	
	.home #coupsDeCoeur .homeTopSlider
	{
		width:104.1666666666667%;
	}
	
	.home #coupsDeCoeur .wrapper .section
	{
		width:100%;
	}
	
	.home #coupsDeCoeur .product
	{
		margin-left:4%;
		height:auto;
	}
		.home #coupsDeCoeur .product.firstLine
		{
			margin-bottom:4%;
		}
		.home #coupsDeCoeur .product.first
		{
			margin-left:0;
		}
		.home #coupsDeCoeur .product.small
		{
			width:46%;height:auto;
		}
		#coupsDeCoeur .product.big
		{
			width:96%;
		}
			.home #coupsDeCoeur .product img
			{
				width:100%;
				display:block;
				margin:0;
			}
		@media screen and (min-width: 481px) and (max-width: 880px)
		{
			.home #coupsDeCoeur .item .details
			{
				padding-top:16px;
			}
				.home #coupsDeCoeur .item .details .brand
				{
					line-height:1.2em;
					font-size:16px;
					width:80%;
				}
				.home #coupsDeCoeur .item .details .title
				{
					line-height:1.2em;
					font-size:14px;
					width:80%;
				}
		}
		@media screen and (min-width: 481px) and (max-width: 700px)
		{
			.home #coupsDeCoeur .item .facebook
			{
				display:none !important;
			}
			.home #coupsDeCoeur .item .details .brand
			{
				font-size:14px;
			}
			.home #coupsDeCoeur .item .details .title
			{
				font-size:12px;
			}
		}
		@media screen and (min-width: 481px) and (max-width: 560px)
		{
			.home #coupsDeCoeur .item .details .title
			{
				display:none;
			}
		}
			
	/***Decouvrez également***/
	
	.home #decouvrezEgalement
	{
		width:74.48979591836735%;height:auto;
		margin-right:2.04081632653061%;
	}
		.home #decouvrezEgalement .homeTopSlider
		{
			width:100%;height:0;
			padding-bottom:42.87671232876712%;;
		}
		.home #decouvrezEgalement .wrapper
		{
			height:auto;
		}
		.home #decouvrezEgalement .homeTopSlider .item
		{
			width:30.66666666666667%;height:auto;
			margin-right:2.66666666666667%;

		}
			.home #decouvrezEgalement .homeTopSlider .item img
			{
				width:100%;
				display:block;
				margin:0;
			}
			.home #decouvrezEgalement .previous
			{
				left:-10px;
			}
			.home #decouvrezEgalement .next
			{
				right:-10px;
			}
			
		@media screen and (max-width: 940px)
		{
			.home #decouvrezEgalement .homeTopSlider .item .title
			{
				font-size:14px;
				line-height:41px;
				height:41px;
			}
		}
		@media screen and (max-width: 870px)
		{
			.home #decouvrezEgalement .homeTopSlider .item .title
			{
				font-size:12px;
				line-height:35px;
				height:35px;
			}
		}
		@media screen and (max-width: 780px)
		{
			.home #decouvrezEgalement .homeTopSlider .item .title
			{
				font-size:10px;
				line-height:29px;
				height:29px;
			}
		}
		@media screen and (max-width: 780px)
		{
			.home #decouvrezEgalement .homeTopSlider .item .title
			{
				font-size:9px;
				line-height:26px;
				height:26px;
			}
		}
		@media screen and (max-width: 590px)
		{
			.home #decouvrezEgalement .homeTopSlider .item .title
			{
				font-size:8px;
				line-height:24px;
				height:24px;
				padding:0 8px;
			}
		}
	
	/***Photomaton***/
	
	.home aside#photomaton
	{
		width:23.46938775510204%;
	}
	
	@media screen and (max-width: 780px)
	{
		aside#photomaton p
		{
			font-size:14px;
			padding:0 10px;
		}
		aside#coupsDeCoeur .bigTitleWrapper .title,
		.filter .title,
		aside#photomaton .title
		{
			letter-spacing:0;
			font-size:22px;
		}
		
		#brands.filter .title
		{
			background-size:18px 29px;
			padding-left:28px;
			background-position:4px 29px;
		}
		aside#coupsDeCoeur .bigTitleWrapper .title
		{
			background-size:29px 26px;
			background-position:4px 10px;
			padding-left:38px;
		}
	}

/***Products***/

.products #content
{
}
	@media screen and (max-width: 900px)
	{
		.products #wrapper
		{
			display:table;
			width:100%;
			margin:0 0 80px 0;
		}
			.products #content
			{
				display:table-row;
				/*margin-bottom:80px;*/
			}
	}

.products .column.left
{
	width:23.46938775510204%;
	margin-right:2.04081632653061%;
}

	@media screen and (max-width: 900px)
	{
		.products .column.left
		{
			width:204px;
			/*margin-right:16px;*/
			margin-right:0;
			float:none;
			display:table-cell;
			padding-left:10px;
		}
	}
	@media screen and (max-width: 600px)
	{
		.products .column.left
		{
			width:168px;
		}
	}

	.products .filter nav
	{
		padding-left:16.95652173913043%;
	}
	

.products .column.right
{
	width:74.48979591836735%;
}
	@media screen and (max-width: 900px)
	{
		.products .column.right
		{
			padding:0 10px 0 16px;
			width:auto;
			float:none;
			display:table-cell;
		}
	}

	.products #productsList
	{
		margin-left:0;
	}
	
		.products #productsList .item
		{
			width:31.50684931506849%;
			margin-left:2.73972602739726%;
			height:auto;
		}
			
			.products #productsList .item img
			{
				width:100%;
				display:block;
			}
			
			@media screen and (min-width: 661px)
			{
				.products #productsList .item:nth-child(3n+1)
				{
					margin-left:0;
					clear:left;
				}
			}
		@media screen and (max-width: 660px)
		{	
			.products #productsList .item
			{
				width:48.63013698630137%;
			}
			.products #productsList .item:nth-child(2n+1)
			{
				margin-left:0;
				clear:left;
			}
		}
		
	

@media screen and (max-width: 900px)
{
	
	#productDetails .zoom
	{
		/*width:100%;*/
	}
	.products #productDetails .title
	{
		/*min-width:0;*/
	}
}
			
/***A la une***/

@media screen and (max-width: 900px)
{
	.news #wrapper
	{
		display:table;
		width:100%;
		margin:0 0 80px 0;
	}
		.news #content
		{
			display:table-row;
			/*margin-bottom:80px;*/
		}
}

.news .column.left
{
	width:74.48979591836735%;
	margin-right:2.04081632653061%;
}
	@media screen and (max-width: 900px)
	{
		.news .column.left
		{
			width:auto;
			/*margin-right:16px;*/
			margin-right:0;
			float:none;
			display:table-cell;
			padding-left:10px;
			padding-right:16px;
		}
	}
	.news .column.left .item
	{
		height:auto;
		padding-bottom:30px;
	}
		.news .column.left .item a
		{

		}
			.news .column.left .item img
			{
				width:47.67123287671233%;
				float:left;
				position:relative;
			}
			@media screen and (max-width: 600px)
			{
				.news  .column.left .item img
				{
					width:37.03703703703704%;
				}
			}
			.news .column.left .list .item .text
			{
				padding-left:0;
				width:auto;
				margin-left:51.50684931506849%;
				margin-bottom:20px;
				
			}
			.column.left .list .facebook
			{
				left:51.5068%;
			}
			@media screen and (max-width: 930px)
			{
				.column.left .item .title br
				{
					display:none;
				}
			}
			@media screen and (max-width: 720px)
			{
				.column.left .item .title
				{
					font-size:16px;
					line-height:24px;
				}
			}
			@media screen and (max-width: 600px)
			{
				.news .column.left .list .item .text
				{
					margin-left:41.66666666666667%;
				}
				.column.left .list .facebook
				{
					left:41.66666666666667%;
				}
			}
			@media screen and (max-width: 540px)
			{
				.column.left .list .facebook
				{
					display:none;
				}
			}

.news .column.right
{
	width:23.46938775510204%;
}
	@media screen and (max-width: 900px)
	{
		.news .column.right
		{
			width:204px;
			/*margin-right:16px;*/
			margin-right:0;
			float:none;
			display:table-cell;
			padding-right:10px;
		}
	}
	@media screen and (max-width: 600px)
	{
		.news .column.right
		{
			width:168px;
		}
	}

/***Who are we***/

@media screen and (max-width: 700px)
{
	.whoAreWe .textContent
	{
		text-align:left;
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
		.whoAreWe .textContent p
		{
			margin-bottom:15px;
		}
}

#shopSlider .arrowWrapper
{
	height:0;
	padding-bottom:23.46938775510204%;
}

/***Shops***/

.shops #map
{
	padding-bottom:28.57142857142857%;
}
	.shops #map img
	{
		width:38.77551020408163%;
	}
	.shops #map #gmap
	{
		width:61.22448979591837%;
	}

	/***Shop slider***/
	
	@media screen and (max-width: 780px)
	{
		#shopSlider .wrapper
		{
			margin:0 -10px;
		}
			#shopSlider .item .padding,
			#shopSlider .item.middle .padding,
			#shopSlider .item.last .padding
			{
				margin:0 10px;
				width:auto;
			}
	}
	/*
	#shopSlider .item
	{
		/*width:23.46938775510204%;
		margin-right:0.02%;
	}
	#shopSlider .previous
	{
		left:-10px;
	}
	#shopSlider .next
	{
		right:-10px;
	}
	
	.shops .openingHour
	{
		width:38.77551020408163%;
	}
	
	.shops .address
	{
		width:61.22448979591837%;
	}*/
	
	@media screen and (max-width: 920px)
	{
		.shops .openingHour .line
		{
			margin-bottom:15px;
		}
		.shops .openingHour .line .right
		{
			position:relative;
			display:block;
			left:0;
		}
	}

/***Photomaton***/

	@media screen and (max-width: 600px)
	{
		.photomaton #publishForm .wrapper
		{
			width:426px;
		}
		.photomaton #publishForm .inputWrapper.first
		{
			margin-right:20px;
		}
	}
	@media screen and (max-width: 680px)
	{
		.photomaton #publishForm .fileWrapper
		{
			padding-left:82px;
		}
		.photomaton #publishForm .fileWrapper .picto
		{
			left:0;
		}
	}


	/***Colums***/

	.photomaton #published .list
	{
		margin-left:0;
	}
		.photomaton #published .item
		{
			margin-left:2.04%;
			width:23.46%;height:auto;
			padding-bottom:10px;
			/*width:25%;*/
		}
			@media screen and (min-width: 751px)
			{
				.photomaton #published .item:nth-child(4n+1)
				{
					margin-left:0;
				}
			}
			.photomaton #published .item img
			{
				max-width:100%;
			}
	
	@media screen and (max-width: 750px)
	{
		.photomaton #published .item
		{
			width:31.50684931506849%;
			margin-left:2.73972602739726%;
		}
			@media screen and (min-width: 501px)
			{
				.photomaton #published .item:nth-child(3n+1)
				{
					margin-left:0;
				}
			}
	}

/***Aside***/

	/***Photomaton***/

	aside#photomaton img.first
	{
		width:100%;
	}
	
	/***Coups de coeur***/
	
	aside#coupsDeCoeur .item
	{
		width:100%;height:auto;
		margin-bottom:6.95652173913043%;
	}
		aside#coupsDeCoeur .item img
		{
			width:100%;
			display:block;
			margin:auto;
		}